Replace 'git-fast-import' with 'git fast-import'.
authorMiklos Vajna <vmiklos@frugalware.org>
Fri, 17 Oct 2008 15:14:07 +0000 (17 17:14 +0200)
committerMiklos Vajna <vmiklos@frugalware.org>
Fri, 17 Oct 2008 19:22:07 +0000 (17 21:22 +0200)
The previous is no longer in PATH as of git-1.6.0.

Signed-off-by: Miklos Vajna <vmiklos@frugalware.org>
darcs2git.py

index a5700ca..a3e8f6f 100755 (executable)
@@ -77,7 +77,7 @@ DESCRIPTION
 
 This tool is a conversion utility for Darcs repositories, importing
 them in chronological order.  It requires a Git version that has
-git-fast-import.  It does not support incremental updating.  
+git fast-import.  It does not support incremental updating.  
 
 BUGS
 
@@ -811,7 +811,7 @@ def main ():
     if options.verbose:
         quiet = ' '
     
-    gfi = os.popen ('git-fast-import %s' % quiet, 'w')
+    gfi = os.popen ('git fast-import %s' % quiet, 'w')
 
     patches = get_darcs_patches (darcs_repo)
     conv_repo = DarcsConversionRepo (options.basename + ".tmpdarcs", patches)